
VIRTUAL CREDIT CARD - Bug #15921

iOS [Treats][Dark Mode] Treat History   ###6534

08 March 2023 06:31 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please revise.

attached link for your reference https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/

History

#1 - 09 March 2023 11:30 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09 March 2023 02:32 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 14 March 2023 10:02 PM - hsulynn pang

- File retest i.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 16 March 2023 05:45 PM - hsulynn pang

- File closed by user ii.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.png 1.4 MB 08 March 2023 hsulynn pang

retest i.png 610 KB 14 March 2023 hsulynn pang

closed by user ii.PNG 171 KB 16 March 2023 hsulynn pang
